Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 10:57:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sheikh zaid                    Bot:  Hi again! Bot:  Please enter your name Customer:  sheikh zaid Bot:  Hi Sheikh Zaid ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0583005323 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  0585003896 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9559388098 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:46 PM, 02nd Mar                   Mohammed                   Hi Sheikh , Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:46 PM, 02nd Mar                     sheikh zaid                    ?           02:48 PM, 02nd Mar                     sheikh zaid                    Hey my 0585003896 number is off can you check which number is on my updated on my new delivery           02:51 PM, 02nd Mar                   Mohammed                   Could you please confirm is this your correct phone number 971585003896?           02:51 PM, 02nd Mar                     sheikh zaid                    No           02:51 PM, 02nd Mar                     sheikh zaid                    0583005323           02:51 PM, 02nd Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:51 PM, 02nd Mar                     sheikh zaid                    This number is active           02:52 PM, 02nd Mar                     sheikh zaid                    Check my order and update please           02:52 PM, 02nd Mar                   Mohammed                   We will update your mobile number with our courier partner and you will be contacted soon enough           02:55 PM, 02nd Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:55 PM, 02nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:57 PM, 02nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3965717